CubeCart CVE-2017-2117 Directory Traversal Vulnerability

Bugtraq ID: 96466
Class: Input Validation Error
CVE: CVE-2017-2117
Remote: Yes
Local: No
Published: Feb 28 2017 12:00AM
Updated: Mar 07 2017 01:08AM
Credit: ASAI Ken
Vulnerable: CubeCart CubeCart 5.2.6
CubeCart CubeCart 5.2.4
CubeCart CubeCart 5.2.3
CubeCart CubeCart 5.0.7
CubeCart CubeCart 5.0.6
CubeCart CubeCart 6.1.4
CubeCart CubeCart 6.1.3
CubeCart CubeCart 6.1.0
CubeCart CubeCart 6.0.11
CubeCart CubeCart 6.0.10
CubeCart CubeCart 5.2.9
CubeCart CubeCart 5.2.8
CubeCart CubeCart 5.2.7
CubeCart CubeCart 5.2.5
CubeCart CubeCart 5.2.2
CubeCart CubeCart 5.0
Not Vulnerable: CubeCart CubeCart 6.1.5


 

Privacy Statement
Copyright 2010, SecurityFocus